Bug 191 - mgetty-sendfax conflicts with netpbm
: mgetty-sendfax conflicts with netpbm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mgetty-sendfax)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-30 21:20 by
Modified: 2004-06-08 13:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-30 21:20:26
file /usr/bin/g3topbm from install of mgetty-sendfax-1.1.27-alt1 conflicts with
file from package netpbm-9.10-alt3
---

---
------- Comment #1 From 2001-12-21 12:36:45 -------
Fixed in alt2
------- Comment #2 From 2001-12-21 12:36:45 -------
Fixed in alt2
------- Comment #3 From 2004-06-07 14:05:45 -------
Снова конфликт mgetty-sendfax-1.1.30-alt2 и netpbm-10.20-alt1
------- Comment #4 From 2004-06-07 14:15:36 -------
на мантейнера
------- Comment #5 From 2004-06-07 15:43:51 -------
Ok, removing /usr/bin/g3topbm back.
It has g32pbm instead anyway